Bundle-Version: 1.0
Bundle-Name: fr_FR
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource fr_FR/fr_FR-ak-cur.res
 AddResource fr_FR/fr_FR-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
